websocket-sharp 1.0.2.36581 System.Enum System.Flags Contains the values of the opcodes that denotes the frame type of the WebSocket frame. The Opcode enumeration contains the values of the opcodes defined in RFC 6455 for the WebSocket protocol.
- Field
  1.0.2.36581
  WebSocketSharp.Frame.Opcode Equivalent to numeric value 2. Indicates a binary frame.
- Field
  1.0.2.36581
  WebSocketSharp.Frame.Opcode Equivalent to numeric value 8. Indicates a connection close frame.
- Field
  1.0.2.36581
  WebSocketSharp.Frame.Opcode Equivalent to numeric value 0. Indicates a continuation frame.
- Field
  1.0.2.36581
  WebSocketSharp.Frame.Opcode Equivalent to numeric value 9. Indicates a ping frame.
- Field
  1.0.2.36581
  WebSocketSharp.Frame.Opcode Equivalent to numeric value 10. Indicates a pong frame.
- Field
  1.0.2.36581
  WebSocketSharp.Frame.Opcode Equivalent to numeric value 1. Indicates a text frame.